body {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px; background-color: #3973B2;
background-image: url(background.gif) ;
background-position: 0px 0px;
background-repeat: repeat-y;
cursor: CURSEUR;
}
p {
font-family: Verdana, times new roman;
font-size: 13px;
color: #F2F2F2;
}
div {
font-family: Verdana;
font-size: 12px;
color: #F2F2F2;
}
textarea {
font-family: Verdana;
font-size: 13px;
color: #F2F2F2;
background-color: COULEUR DE FOND DE LA ZONE DE TEXTE;
border: TAILLE EN PIXELS STYLE DE LA BORDURE COULEUR DE LA BORDURE;
}
input {
font-family: Verdana;
font-size: 13px;
color: #F2F2F2;
background-color: COULEUR DE FOND DE LA ZONE DE TEXTE;
border: TAILLE EN PIXELS STYLE DE LA BORDURE COULEUR DE LA BORDURE;
}
a:link {
font-family: Verdana;
font-size: 13px;
color: #F2F2F2;
text-decoration: none;
cursor: CURSEUR;
}
a:visited {
font-family: Verdana;
font-size: 13px;
color: white;
text-decoration: none;
cursor: CURSEUR;
}
a:hover {
font-family: Verdana;
font-size: 13px;
color: #2D5B8C;
text-decoration: none;
cursor: CURSEUR;
}
a:active {
font-family: Verdana;
font-size: 13px;
color: #F2F2F2;
text-decoration: none;
cursor: CURSEUR;
}
.header {
letter-spacing: 0px; font-size: 13px; color: #F2F2F2;
background-image: url(test.jpg);
height: 15px; padding: 2px; font-family: Garamond; font-weight: bold;}

.header2 {
letter-spacing: 0px; font-size: 13px; color: #F2F2F2;
background-image: url(test1.jpg);
height: 15px; padding: 2px; font-family: Garamond; font-weight: bold;}

